
@media handheld, screen and (max-width: 480px) {
	/*
	#cnt #sidebar-first.block{
		float:none;
		width:100%;
	}
	#sidebar-second {
		clear:both;
		width:100%;
	}
	#sidebar-second.only{
		width:100%;
	}
	*/
	#top-handler{
		/*display:none;*/
	}
	

	#postcontent{
		display:none;
	}

	#main {
		width:100%;
		float:left;
	}
	#right-footer{
		display:none;
	}
	#left-footer{
		width:100%;
	}
	#footer{
		/*height:60px;*/
	}
	#footer .region {
		margin-top:10px;
	}

 #bridge {
	 display:none;
 }
 #front{
	 margin-top:40px;
 }

	#header{
		background:none;
		background-color:#e8eaec;
	}
	
	html,body{
		width:100%; /*was 1000px*/
		min-width:100%; /*was 1000px*/

	}
	#aux{
		display:none;
	}
}